@import url(http://w2i.wanmei.com/style/w2i_logo.css);
* {margin:0;padding:0;border:0;list-style:none;font-family:宋体,Arial,Helvetica,sans-serif;vertical-align:top;}

body {font-size:12px;}

img {vertical-align:top; border:0;}

.miantext_bg{background:url(../images/main_32.jpg) no-repeat;}

.mianfont-white{color:#FFFFFF; line-height:20px; text-indent:24px;}

.mianfont-yellow{color:#ffff00; font-weight:bold; font-size:14px; line-height:25px;}

.login_bg{background:url(../images/login_bg.jpg) no-repeat;}

.login_input{background:#a4885b; border:1px #694f25 solid; width:130px; height:17px; line-height:17px; margin-top:3px;}

.login label{background:#a4885b; border:1px #694f25 solid; width:130px; height:17px; line-height:17px; margin-top:3px;}

.login_table td{height:25px;}

.broad_bg{background:url(../images/main_39.jpg) no-repeat;}

.main_input{width:389px; height:80px; background:#7e3607; border:1px #fff solid; margin-top:13px; margin-left:3px; font-size:14px; color:#ffffff; line-height:18px; padding:2px; text-align:left; vertical-align:top;}

.numbertext{background:#FF0000; width:56px; height:18px; color:#ffff00; border:none; line-height:16px; margin-top:2px; margin-right:3px; text-align:center;}

#broad_info{width:635px; height:205px; overflow:auto; color:#c79b8a; font-size:14px; line-height:23px; scrollbar-3dlight-color:#831715; scrollbar-face-color:#831715; scrollbar-arrow-color:#340201; scrollbar-highlight-color:#330000; scrollbar-shadow-color:#350201; scrollbar-darkshadow-color:#340100; text-align:left;}


